@charset "utf-8";
/* init */
* {
  margin: 0;
  padding: 0;
}
body {
  background: #FFF6F1;
  background:
    url("../images/bg_header.png"), 
    url("../images/bg_map.png"), 
	  url("../images/bg_footer.png"), 
	  linear-gradient(270deg, rgba(205, 94, 40, 0.9) 0%, rgba(252, 237, 229, 0.7) 28%, rgba(255, 247, 243, 0.6) 50%, rgba(252, 237, 229, 0.7) 72%, rgba(205, 94, 40, 0.9) 100%);
  background-repeat:
    no-repeat,
    no-repeat, 
	  no-repeat, 
	  repeat-x;
  background-position:
    top center, 
    top center, 
	  bottom center, 
	  top;
  background-size:
	  auto,
    100%, 
	  auto, 
	  auto;
  color: #333333;
  font-size: 16px;
  line-height: 1.4;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: center;
  overflow: auto;
  min-width: 960px;
}
a img {
  border: none;
}
a:link {
  color: #038083;
  text-decoration: underline;
}
a:visited {
  color: #038083;
}
a:hover {
  color: #04B8BC;
  text-decoration: none;
}
a {
  outline: none;
  border: none;
}
/* レイアウト */
/*#contents_wrapper {
  background-image: url(../images/bg_mainImage.png);
  background-repeat: no-repeat;
  background-position: top center;
  position: relative;
}*/
#main_contents {
  width: 900px;
  margin: 0 auto;
}
#contents {
  background-image:
    url(../images/bg_contents_01.png), url(../images/bg_contents_02.png);
  background-repeat: no-repeat, no-repeat;
  background-position:
    top 20px left -43px, top 40px right -42px;
  background-color: hsla(177, 78%, 37%, 0.42);
  width: 920px;
  margin: 0 auto 420px auto;
  padding: 40px 10px;
  border: 0px;
  border-radius: 5px;
}
#header {
  margin: 0 auto;
  width: 940px;
  height: 550px;
  position: relative;
}
#mainImage {
	margin: 120px auto 0;
}
#header div.img_01{
	position: absolute;
	background-image: url("../images/img_species01.png");
	width: 59px;
	height: 68px;
	left: 660px;
	top: 260px;
}
#header div.img_02{
	position: absolute;
	background-image: url("../images/img_species02.png");
	width: 79px;
	height: 69px;
	left: 460px;
	top: 60px;
}
#header div.img_03{
	position: absolute;
	background-image: url("../images/img_species03.png");
	width: 126px;
	height: 107px;
	left: -21px;
	top: 463px;
}
#header div.img_04{
	position: absolute;
	background-image: url("../images/img_species04.png");
	width: 85px;
	height: 87px;
	left: 20px;
	top: 300px;
}
#tsukuba_logo {
  position: absolute;
  left: 0px;
  top: 10px;
  width: 165px;
  height: 52px;
}
#lead {
  width: 720px;
  height: 150px;
  margin: 0 auto 40px; /*margin-bottomはSNSの高さを入れて*/
  padding: 0;
  position: relative;
}
section#lead p {
  color: #1f0606;
  font-size: 1.1em;
  font-weight: 600;
  line-height: 1.5;
  text-align: left;
  text-align: justify;
  text-shadow: 1px 1px 3px #fff;
}
section#infomation {
  width: 850px;
  padding: 20px;
  margin: 0 auto 15px auto;
  height: auto;
  background-color: hsla(0, 0%, 100%, 0.83);
  border-radius: 5px;
  font-size: 0.9rem;
  color: #333;
  text-align: left;
}
#contents_lr_wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin: 0;
  padding: 0;
}
#contents_left, #contents_right {
  width: 435px;
}
.col_2 {
  width: 415px;
  padding: 20px 10px;
  margin-bottom: 30px;
  height: auto;
  background-color: hsla(0, 0%, 100%, 0.80);
  border-radius: 5px;
}
/*.contents_left {
  width: 435px;
  margin: 10px 5px 15px 15px;
  float: left;
}
.contents_right {
  width: 435px;
  margin: 10px 15px 15px 5px;
  float: right;
}*/
/*ブログ関連*/
/*.col_2 {
  width: 415px;
  padding: 20px 10px;
  margin-bottom: 30px;
  height: auto;
  background-color: hsla(0, 0%, 100%, 0.83);
  /*background-image: url(../images/bg_blog.png);
	background-repeat: repeat;
  border-radius: 5px;
}*/
/*.col_3 {
  width: 435px;
  margin-bottom: 10px;
  height: auto;
  border: 0px;
  background-color: #a6dcf6;
  padding: 0.9rem 0 10px 0;
  position: relative;
}*/
/*
.col_2 h2{
	text-align: center;
	margin-bottom: 10px;
}*/
div #event {
  background-color: #FFF;
  font-size: 16px;
  text-align: left;
}
p.sub {
  background: #eb6324;
  color: #FFF;
  font-weight: normal;
  font-size: 1em;
  margin: 5px 0 0 0;
  padding: 2px 5px 2px 5px;
  display: inline-block;
  width: 5em;
}
p.sub01 {
  background: #eb6324;
  color: #FFF;
  font-weight: normal;
  font-size: 1em;
  margin: 5px 0 10px 0;
  padding: 2px 5px 2px 5px;
  display: inline-block;
  width: 6em;
}
p.sub02 {
  background: #eb6324;
  color: #FFF;
  font-weight: normal;
  font-size: 1em;
  margin: 5px 0 10px 0;
  padding: 2px 5px 2px 5px;
  display: inline-block;
  width: 13em;
}
p.sub03 {
  background: #eb6324;
  color: #FFF;
  font-weight: normal;
  font-size: 1em;
  margin: 5px 0 10px 0;
  padding: 2px 5px 2px 5px;
  display: inline-block;
  width: 12em;
}
p.sub04 {
  background: #eb6324;
  color: #FFF;
  font-weight: normal;
  font-size: 1em;
  margin: 5px 0 5px 0;
  padding: 2px 5px 2px 5px;
  display: inline-block;
  width: 7em;
}
div #event_yoyaku {
  background: #FFF;
  margin-bottom: 15px;
  height: 104px;
}
div .notice {
  font-size: 0.9rem;
  margin: 10px auto;
  padding: 10px 15px;
  border: 1px dotted #999;
}
div .madoguchi {
  font-size: 0.9rem;
  padding: 10px 15px;
  border: 1px #EDC5B3 dotted;
  color: #000;
  text-align: left;
  /*width: 340px;*/
  margin: 5px auto 10px;
  background-color: #F9EBE5;
}
div.event_01 {
  background-color: #fff;
  margin: 10px 0;
  padding: 20px;
  color: #000;
  text-align: left;
  font-size: 0.9rem;
  position: relative;
  border: 1px solid #eee;
}
div.event_02 {
  margin: 10px 0 0 0;
  padding: 10px;
  color: #000;
  text-align: left;
  font-size: 0.9rem;
}
div.event_03 {
  background-color: #fff;
  margin: 10px 10px;
  padding: 10px 150px 10px 10px;
  color: #000;
  text-align: left;
  font-size: 0.9rem;
  position: relative;
}
#btn_2017_mizukusa a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.contest-box {
  position: relative;
}
.cont-title {
  margin: 20px 0 5px 0;
  padding-top: 10px;
  border-top: 1px #CCC dotted;
}
.cont-subt {
  color: #1ca7db;
  margin: 10px 0 5px 0;
}
.cont-img {
  position: absolute;
  top: 0;
  right: 0;
}
.cont-about {
  width: 230px;
  float: left;
}
.newsen {
  background: url(../images/bg_inv.png);
  padding: 10px 20px 10px 90px;
  margin-top: 15px;
  font-size: 1rem;
  border: 1px #CF6 dotted;
}
#invited {
  position: absolute;
  top: 708px;
  left: 23px;
}
#intro {
  background: url(../images/bg_tenji.png) left bottom no-repeat;
  width: 900px;
  padding-bottom: 35px;
}
.contents_1col {
  background: url(../images/bg_col.png) repeat;
  position: relative;
  width: 875px;
  margin: 25px 0;
  padding: 15px 25px 0 0;
  border: 1px #3f74ad solid;
  z-index: 0;
}
#blog_btn {
  width: 900px;
  margin: 30px 0 25px 0;
  padding: 0 0;
  position: relative;
  border: 1px #3f74ad solid;
}
#blog_btn p a {
  background: url(../images/btn_2015.png) no-repeat;
  text-indent: -9999px;
  display: block;
  width: 900px;
  height: 100px;
}
#blog_btn p a:hover {
  background: url(../images/btn_2015_h.png) no-repeat;
}
.event-img img {
  border: 2px #CCC solid;
  margin-bottom: 10px;
}
#box-wrap-top {
  background: #FFF;
  width: 820px;
  padding: 20px 15px 0 15px;
  margin-bottom: 15px;
  float: left;
  position: relative;
}
#box-wrap-bottom {
  background: url(../images/bg_box.png) right bottom no-repeat #FFF;
  width: 820px;
  padding: 20px 15px 20px 15px;
  float: left;
}
.box-long {
  background: url(../images/bg_box_top.png) right bottom no-repeat #FFF;
  width: 825px;
  overflow: hidden;
  padding-bottom: 20px;
  float: left;
}
.box-long2 {
  background: trasparent;
  width: 825px;
  overflow: hidden;
  padding: 10px 0 20px 0;
  float: left;
  border-top: 1px #CCC dashed;
  margin-top: 15px;
}
.box-l {
  background: #FFF;
  width: 400px;
  float: left;
}
.box-r {
  background: #FFF;
  width: 400px;
  margin: 0 0 15px 20px;
  float: left;
  z-index: 3;
}
.box-r-bottom {
  background: #fafcfb;
  width: 400px;
  margin: 0 0 40px 20px;
  float: left;
}
.about-tenji {
  padding: 10px 3px;
}
.contents_2col {
  background: url(../images/bg_col.png) repeat;
}
.contents_2col {
  width: 408px;
  padding: 15px 25px 35px 0;
  margin-bottom: 30px;
  border: 1px #3f74ad solid;
  position: relative;
  z-index: 0;
}
#collection img {
  position: absolute;
  top: 15px;
  right: 10px;
}
.kikaku-awa {
  position: absolute;
  left: 1px;
  bottom: 0;
  z-index: 1;
}
#to-contest {
  margin: 0 0 0 210px;
  padding: 0 0 20px 0;
  font-weight: bold;
}
#to-contest a {
  color: #2549b4;
}
/*#footer{
	clear: both;
	background-color: #050A05;
	margin-top: 40px;
	border-top: 1px #3f74ad solid;

}

#footer_in{
	width: 900px;
	height: 140px;
	margin: 0 auto;
	position: relative;
}*/
/* ---------------------------------------
　FOOTER
------------------------------------------ */
footer {
  width: 100%;
  background: #3f3a39;
  text-align: center;
}
/*#page-footer{
    width: 100%;
    background: #00799d;
    float: left;
    text-align: center;
}*/
#footer-in {
  /*background: #196973;*/
  position: relative;
  width: 900px;
  height: 160px;
  margin: 0 auto;
}
#logo-tukuba {
  width: 146px;
  height: 42px;
  position: absolute;
  top: 59px;
  left: 1px;
}
#logo-kahaku {
  width: 163px;
  height: 35px;
  position: absolute;
  left: 176px;
  top: 62px;
}
#credit_hanakappa {
  color: #FFF;
  position: absolute;
  left: 361px;
  top: 73px;
  width: 335px;
}
#credit {
  color: #FFF;
  width: 571px;
  font-size: 0.8rem;
  text-align: right;
  position: absolute;
  right: 5px;
  top: 131px;
  height: 18px;
}
/*#tukuba {
  width: 500px;
  font-size: 0.9em;
  text-align: left;
  position: absolute;
  left: 398px;
  top: 40px;
}*/
#support {
  width: 500px;
  font-size: 0.9em;
  text-align: left;
  line-height: 1.2;
  position: absolute;
  left: 398px;
  top: 60px;
}
/*#totop {
  width: 92px;
  height: 30px;
  position: absolute;
  left: 807px;
  top: -20px;
}
a .totop_02 {
  width: 92px;
  height: 30px;
  position: absolute;
  left: 803px;
  top: -27px;
  background-color: #3f3a39;
  border-left: 1px solid #3f3a39;
  border-right: 1px solid #3f3a39;
  border-bottom: 0px solid #3f3a39;
  border-top: 1px solid #3f3a39;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-image: url(../images/btn_totop_in.png);
  background-repeat: no-repeat;
  background-position: center 8px;
}
a:hover .totop_02 {
  background-color: #3f3a39;
}*/
#page-top {
  width: 92px;
  height: 30px;
  position: absolute;
  left: 807px;
  top: -31px;
  background-color: #3F3A39;
  border-left: 1px solid #3F3A39;
  border-right: 1px solid #3F3A39;
  border-bottom: 0px solid #3F3A39;
  border-top: 1px solid #3F3A39;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-image: url(../images/btn_totop_in.png);
  background-repeat: no-repeat;
  background-position: center 8px;
  cursor: pointer;
}
a.page-top {}
a:hover .page-top {
  background-color: #D31B6B;
}
/* パーツ */
h1 {
  display: none;
  /*padding-bottom: 13px;
  border-bottom: solid 1px #8b73b6;
  margin-bottom: 15px;*/
}
h2 {
  margin-bottom: 0px;
  color: #3F3939;
  font-size: 1.2em;
  font-weight: 600;
  text-align: left;
}
h2 span {
  display: block;
  margin: 0 0 0 0px;
  height: 0px;
  overflow: hidden;
  background-repeat: no-repeat;
}
#lead h2 span {
  display: none;
}
#tenji01 h2 span {
  background-image: url("../images/ttl_tenji.png");
  background-position: 10px 0;
  padding: 68px 0 0 0px;
  background-size: contain;
}
#seminor h2 span {
  background-image: url("../images/ttl_seminor.png");
  background-position: 10px 0;
  padding: 57px 0 0 0px;
  background-size: contain;
}
#quize h2 span {
  background-image: url("../images/ttl_quize.png");
  background-position: 10px 0;
  padding: 57px 0 0 0px;
  background-size: contain;
}
#gaiyo h2 span {
  background-image: url("../images/ttl_gaiyo.png");
  background-position: 10px 0;
  padding: 65px 0 0 0px;
  background-size: contain;
}
#movie h2 span {
  background-image: url("../images/ttl_movie.png");
  background-position: 10px 0;
  padding: 68px 0 0 0px;
  background-size: contain;
}
#access h2 span {
  background-image: url("../images/ttl_access.png");
  background-position: 10px 0;
  padding: 65px 0 0 0px;
  background-size: contain;
}
#download h2 span {
  background-image: url("../images/ttl_download.png");
  background-position: 10px 0;
  padding: 68px 0 0 0px;
  background-size: contain;
}
/*h3*/
h3 {
  position: relative;
  /*padding-left: 30px;*/
  font-size: 20px;
  font-weight: 600;
  color: #0f847d;
  padding: 0 .5em .5em 1.5em;
}
h3::before, h3::after {
  content: "□";
  position: absolute;
}
h3::before {
  left: 0;
  top: -3px;
}
h3::after {
  left: 5px;
  top: 3px;
  color: #3BC78C;
}
/* h4 */
h4 {
  color: #1C60BC;
  font-size: 1.1rem;
  margin: 0;
  position: relative;
  padding: 0em 1.8em;
}
h4 span::after {
  position: absolute;
  top: 50%;
  left: 0.5em;
  transform: translateY(-50%);
  content: '';
  width: 8px;
  height: 8px;
  border: solid 3px #1C60BC;
  border-radius: 100%;
}
.contents_2col h2 {
  margin: 0 0 15px 10px;
}
.contents_2col h3 {
  margin-bottom: 15px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #CCC;
}
.sub-title-wn-boeder {
  margin-bottom: 10px;
  border: none;
}
.table01 {
  border-collapse: collapse;
  width: 370px;
  margin: 10px auto;
}
.table01 td, .table01 th {
  border: 1px solid #aeaeae;
  vertical-align: middle;
  font-size: 0.9rem;
}
.table01 th {
  background-color: #FCF9E1;
  padding: 3px;
  text-align: center;
  font-weight: normal;
  width: 25%;
}
.table01 td {
  background: #fff;
  padding: 8px;
  text-align: left;
}
.table02 {
  border-collapse: collapse;
  width: 380px;
  margin: 0 auto;
}
.table02 td, .table02 th {
  border: 1px solid #aeaeae;
  vertical-align: middle;
  padding: 8px 5px;
  font-size: 0.9rem;
}
.table02 th {
  font-weight: normal;
  background-color: #FCF9E1;
  width: 25%;
  text-align: center;
}
.table02 td {
  background: #fff;
  text-align: left;
  padding-left: 15px;
}
.table02 td.fee {
  text-align: left;
  padding: 15px 0 15px 25px;
}
.table03 {
  border-collapse: collapse;
  width: 383px;
  margin-left: 25px;
  margin: 0 auto;
}
.table03 th, .table03 td {
  border-top: 1px dotted #aeaeae;
  border-bottom: 1px dotted #aeaeae;
  background: #fff;
  padding: 5px 0px;
  vertical-align: middle;
  font-size: 0.9rem;
}
.table03 th {
  color: #333;
  font-weight: normal;
  width: 25%;
  background-color: #FCF9E1;
  /*padding-left: 15px;*/
  text-align: center;
}
.table03 td {
  padding: 8px 15px;
  text-align: left;
}
.table03 td a {
  color: #1668a4;
  text-decoration: none;
}
.table03 td a:hover {
  color: #59ACE8;
  text-decoration: underline;
}
.table01_tyusi {
  border-collapse: collapse;
  width: 370px;
  margin: 10px auto;
}
.table01_tyusi td, .table01_tyusi th {
  border: 1px solid #aeaeae;
  vertical-align: middle;
}
.table01_tyusi th {
  background-color: #E5E5E5;
  padding: 3px;
  text-align: center;
  font-weight: normal;
  width: 25%;
}
.table01_tyusi td {
  background: #fafafa;
  padding: 8px;
  text-align: left;
  color: #888888;
}
/*.tenji_flex {
    display: flex;
    justify-content: space-between;
}
.tenji_flex ul {
    width: 40%;
    margin-left: 1em;
    font-size: 0.9em;
}
.tenji_flex .tenji_img {
    width: 55%;
    margin-left: 10px;
}*/
#tenji01_1 ul {
  margin-top: 1em;
  margin-left: 1em;
}
/*.taiken_flex {
  display: flex;
}
.taiken_flex p {
  width: 230px;
  margin-right: 10px;
}*/
.box01 {
  width: 363px;
  background: #FFF;
  padding: 20px 10px 15px 10px;
  margin: 0 0 12px 25px;
}
.box01-last {
  width: 363px;
  background: url(../images/bg_box_last.png) right bottom no-repeat #FFF;
  padding: 20px 10px 30px 10px;
  margin: 0 0 0 25px;
  position: relative;
}
.box-in-box {
  width: 361px;
  border: none;
  background-color: #fafcfb;
  padding: 0;
  margin-bottom: 12px;
}
.box-in-box-wborder {
  width: 361px;
  border: none;
  background-color: #fafcfb;
  padding: 0;
  margin-bottom: 12px;
  border-bottom: #CCC 1px dotted;
}
.box-in-box-present {
  background: url(../images/present.png) no-repeat 317px 15px;
  width: 361px;
  border: none;
  background-color: #fafcfb;
  padding: 0;
  margin-bottom: 12px;
}
.txt01 {
  padding: 2px 8px;
  margin: 13px 0;
  font-size: 0.9rem;
  line-height: 16px;
  background: rgba(176, 200, 232, 0.50);
}
.txt01 a {
  color: #09b6c5;
}
.txt03 {
  padding: 0 8px;
  margin: 13px 0;
  line-height: 16px;
}
.txt05 {
  background: #deedf5;
  padding: 0 10px;
  margin: 0 0 20px 0;
}
.txt02 {
  padding-left: 15px;
}
.txt06 {
  padding: 1px 8px;
  line-height: 16px;
  background: #C85C2F;
}
.txt07 {
  color: #C85C2F;
  font-weight: 600;
}
.txt08 {
  color: #333;
  font-weight: 400;
  line-height: 1.5;
}
.txt09 {
  padding: 3px 8px 3px 8px;
  margin: 10px 0;
  font-size: 0.9rem;
  line-height: 20px;
  background: #196973;
  border-radius: 3px;
  font-weight: 400;
  color: #FFFFFF;
}
.speaker {
  padding: 0 8px;
  margin: 13px 0;
  font-size: 0.9rem;
  line-height: 16px;
  text-align: right;
}
.gmap {
  margin: 15px 0 5px;
}
.gmap p {
  text-align: right;
  font-size: 85%;
}
.gmap_in {
  border: solid 1px #a590d5;
}
.box_dl1 a, .box_dl2 a {
  display: block;
  height: 50px;
  padding: 55px 20px 5px 150px;
  background-repeat: no-repeat;
  color: #333333;
  font-size: 0.8rem;
  line-height: 1.2em;
  text-decoration: none;
  width: 215px;
}
.box_dl1 a:link, .box_dl2 a:link, .box_dl1 a:visited, .box_dl2 a:visited, .box_dl1 a:hover, .box_dl2 a:hover {
  color: #333333;
  text-decoration: none;
}
.box_dl1 a {
  background-image: url(../images/btn_dl_off.png);
  background-repeat: no-repeat;
  margin: 0 auto;
}
.box_dl1 a:hover {
  background-image: url(../images/btn_dl_on.png);
  background-repeat: no-repeat;
}
/* ダウンロードボタン */
#dl-button a {
  margin: 0 auto;
  display: block;
  width: 230px;
  height: 52px;
  padding: 55px 0 0 140px; /*backgroaund-imageが370px*/
  background-repeat: no-repeat;
  color: #333333;
  font-size: 0.8em;
  line-height: 1.2em;
  text-decoration: none;
}
#dl-button a:link, #dl-button a:visited, #dl-button a:hover {
  color: #333333;
  text-decoration: none;
}
#dl-button a {
  background-image: url(../images/btn_dl_off.png);
  background-repeat: no-repeat;
}
#dl-button a:hover {
  background-image: url(../images/btn_dl_on.png);
  background-repeat: no-repeat;
}
.detailBtn {
  text-align: right;
  margin: 0 5px 8px 0;
}
.logo1 {
  width: 146px;
  height: 42px;
  position: absolute;
  top: 59px;
  left: 1px;
}
.logo2 {
  width: 163px;
  height: 35px;
  position: absolute;
  left: 176px;
  top: 62px;
}
.cr {
  width: 500px;
  color: #fafcfb;
  font-size: 10px;
  text-align: right;
  position: absolute;
  left: 398px;
  top: 100px;
}
/*.support{
	width: 500px;
	color: #fafcfb;
	font-size: 0.9rem;
	text-align: left;
	position: absolute;
	left: 398px;
	top: 40px;
	}*/
/*.totop{
	width: 92px;
	height: 30px;
	position: absolute;
	left: 807px;
	top: -27px;
	}*/

/* padding margin */
.maT5B10 {
  margin-top: 5px;
  margin-bottom: 10px;
}
.maT20 {
  margin-top: 20px;
}
.maT10 {
  margin-top: 10px;
}
.maT5 {
  margin-top: 5px;
}
.maB30 {
  margin-bottom: 30px;
}
.maB20 {
  margin-bottom: 20px;
}
.maB30 {
  margin-bottom: 30px;
}
.maB15 {
  margin-bottom: 15px;
}
.maB10 {
  margin-bottom: 10px;
}
.maB5 {
  margin-bottom: 5px;
}
.maB0 {
  margin-bottom: 0px;
}
.pa_btm10 {
  padding-bottom: 10px;
}
.maL1em {
  margin-left: 1em;
}
.maL2em {
  margin-left: 2.5em;
}
.maL6em {
  margin-left: 6.5em;
}
.ma_LR5 {
  margin-left: 5px;
  margin-right: 5px;
  font-size: 100%;
}
.ma_LR10 {
  margin-left: 10px;
  margin-right: 10px;
  font-size: 90%;
}
/* テキスト装飾 */
.small {
  font-size: 80%;
  line-height: 1.5em;
}
.small02 {
  font-size: 95%;
  line-height: 1.6em;
}
.smaller {
  font-size: 0.9rem;
}
.note {
  color: #c31833;
}
.zetumetu {
  color: #B43046;
}

/**/
.align_right {
  text-align: right;
}
.align_center {
  text-align: center;
}
#linkto-access {
  margin: 5px 20px 10px 0;
  text-align: right;
}
#linkto-access a {
  color: #1668a4;
}
#linkto-access a:hover {
  color: #59ACE8;
}
#tsukuba {
  margin: 0 0.5rem;
  font-weight: bold;
  z-index: 8;
  position: relative;
}

#access div #accessmap {
  margin: 0 auto;
}
#accessmap {
  background: #FFF;
  width: 380px;
}
#tukuba strong {
  font-size: 1.1em;
  color: #0f847d;
  display: block;
  text-align: left;
  padding-left: 20px;
}
#tukuba-map {
  margin-left: 25px;
}
#btn_bustour {
  margin: 10px 0;
  z-index: 3;
}
/*その他 */
.clear {
  clear: both;
}
/*socialPlugIn*/
.social {
  padding: 0;
  width: 740px;
  margin: 20px auto 0;
  position: absolute;
  left: -20px;
}
.sns-wrap {
  margin: 0px auto;
  padding: 0;
  overflow: hidden;
  list-style: none;
  display: flex;
  justify-content: flex-start;
}
.sns-wrap li.fb-button {
  line-height: 1;
  width: 115px;
}
.tw-button {
  width: 100px;
  display: inline-block;
}
.fb-button {
  display: inline-block;
}
/*.contents_01_left {
  height: 545px;
  width: 405px;
  padding-top: 15px;
  background-image: url(../images/bg_blog.png);
  background-repeat: repeat;
  margin-right: 10px;
  margin-left: 20px;
  position: relative;
}
.contents_01_right {
  height: 550px;
  width: 385px;
  background-image: url(../images/bg_blog.png);
  background-repeat: repeat;
  margin-left: 10px;
  margin-right: 20px;
  padding: 10px 10px 0 10px;
}*/

/*リンクボタン*/
.event_01 .button_ws {
  margin-left: 0px;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  display: block;
  width: 368px;
  /*  height: 50px;
  line-height: 50px;*/
  font-size: 18px;
  color: #FFF !important;
  text-decoration: none;
  text-align: center;
  background-color: #196973; /*ボタン色*/
  border-radius: 25px; /*角丸*/
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.30);
  position: relative;
  padding: 15px 5px 15px 0;
  border-color: #196973;
  background: #196973;
}
.event_01 .button_ws:hover {
  color: #FFF;
  background-color: #03ae98; /*ボタン色*/
  text-decoration: underline;
}
.button_ws::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 16px;
  height: 16px;
  margin-top: -8px;
  background: url("../images/icon_arrow_small_white.svg") no-repeat right top;
  background-size: 10px 16px;
  content: "";
}

#gotyui {
  font-size: 0.9rem;
  color: #FFF;
  text-align: left;
  word-spacing: 620px;
  margin-top: 20px;
  margin-right: 140px;
  margin-bottom: 20px;
  margin-left: 140px;
}

img#MainPhoto {
  border: 2px solid #FFF;
}
span#MainPhoto_date {
  display: block;
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  /*margin-right: 10px;*/
  text-align: right;
}

.caption {
  font-size: 12px;
  color: #333333;
  text-align: right;
  display: block;
}
.seminor_title {
	display: inline-block;
	background: linear-gradient(transparent 50%, #fff799 0%);
	color: #0f847d;	
	font-size: 16px;
	font-weight: 600;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.label {
  display: inline-block;
  background-color: #685743;
  color: #fff;
  padding: 2px 1rem;
  border-radius: 1px;
  margin-bottom: 0.8em;
}
.del_w {
  background-image: linear-gradient(#c31833, #c31833);
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  color: #888;
  margin: 0 0.4em;
  text-decoration: none;
}
.nodisplay {
  display: none;
}
.nowrap {
  white-space: nowrap;
}

/*アニメーション*/
.updown {
  animation: updown 2s infinite ease-in-out alternate;
}
@keyframes updown {
  0% {transform: translateX(-1px) translateY(-3px) rotate(-3deg);}
  50% {transform: translateX(2px) translateY(0px) rotate(0deg) scale(.92);}
  100% {transform: translateX(-1px) translateY(-3px) rotate(3deg);}
}

.roll {
  animation: roll 1.3s infinite ease-in-out alternate;  
}
@keyframes roll {
  0% {transform: rotate(-3deg);}
  100% {transform: rotate(5deg);}
}

.goout {
  animation: goout 2s infinite ease-in-out alternate;  
}
@keyframes goout {
  0% {transform: translateX(-1px);}
  100% {transform: translateX(3px) rotate(-2deg);}
}
